@charset "utf-8";

/*
 * Pretty form - extra styling
 */

form.prettyform {
  width: 100%;
  color: #333;
  margin-top: 10px;
  margin-bottom: 10px;
}

form.prettyform legend {
  margin-left: 10px;
  padding: 5px;
}

form.prettyform legend{
  color: #666;
  font-size: 1.4em;
}

form.prettyform fieldset fieldset legend {
  margin: 0px;
  padding: 0px;
  font-size: 1.1em;
  color: #000;
  text-transform: none;
}

form.prettyform label {
  padding: 0px 5px;
  font-size: 1.1em;
}

form.prettyform fieldset {
  clear: both;
  border: 1px solid #cccccc;
  margin: 0px 0px 10px 0px;
  background: #fff url('/assets/clients/images/form/form_bg.jpg') repeat-x bottom;
}

form.prettyform fieldset fieldset {
  background: none;
  margin: 0px;
  padding: 0px 0px 0px 5px;
  border: none;
}

form.prettyform fieldset fieldset label {
  font-size: 1.1em;
  color: #666;
}

form.prettyform fieldset fieldset input {
  margin-right: 15px;
  vertical-align: middle;
}

form.prettyform fieldset li {
  padding: 5px 10px 7px;
}

input, select {
  vertical-align: baseline;
}

.input, textarea, select{
  border: 1px solid #CCCCCC;
  width:300px;
  margin:5px 0;
  padding:5px;
  font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size:12px;
  color:#333333;
  background:#FFFFFF none;
  -webkit-box-shadow:none;
  box-shadow:none;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  border-radius:0;
}
.input:hover,
textarea:hover,
.input:focus,
textarea:hover {
  border-color:#999999;
}

select {
  width: 312px;
}

/*
 * Widget Buttons - Scalable!
 */

.scalable {
  width: auto;
  margin: 2px 0px 2px 4px;
  border: 1px solid #ccc;
  background: #efefef url('/assets/clients/images/form/button_grey_bg.jpg') repeat-x 0 100%;
  padding: 1px 8px;
  color: #666;
  font: bold 12px arial, helvetica, sans-serif;
  overflow: visible;
  cursor: pointer;
  white-space: nowrap;
  text-transform: capitalize;
}

#submit, .payment-form #submitForm  {
  padding:10px 15px;
  border:none;
  font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size:1.077em;
  font-weight:bold;
  text-transform:lowercase;
  color:#FFFFFF;
  background:url(/asset/images/button-black-bg.png) 0 50% repeat-x;
  cursor:pointer;
}
#submit:hover, .payment-form #submitForm:hover{
  color:#000000;
  background:#F0A813 url(/asset/images/button-yellow-bg.png) 0 0 repeat-x;
}

form.payment-form dl.zend_form dt.send_button{
  padding-left:183px;
}

form.payment-form dl.zend_form dt.send_button #cancelForm{
  display:none;
}
/*
 * Contact Us (Zend Form)
 */

form dl.zend_form {
  width: 500px;
}
form dl.zend_form dt {
  clear:left;
  float: left;
  width: 170px;
  padding-top: 5px;
}
form dl.zend_form dd {
  float: left;
  margin-left: 0px;
}
form dl.zend_form dd input {
  margin-left: 0px;
}
form dl.zend_form dd ul.errors {
  padding: 0;
  margin: 0px 0px 0px 5px;
}
form dl.zend_form dd ul.errors li {
  color: #FCB246;
}
form dl.zend_form dt.send_button {
  clear: left;
  float: left;
  margin-bottom: 15px;
  padding-left: 147px;
}
form dl.zend_form dd textarea {
  width: 300px !important;
  background-color: white;
}

/*
 * Registration Form tweaks
 */
form dl.zend_form dd#cap-element, form dl.zend_form dd#corpcap-element {
  width: 312px;
}